EDIT - bug #8037

"Detail” is not saved in taxon node wizard
01/30/2019 09:37 AM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.5

Severity: normal Found in Version:

Description

Data entered in the "Detail" field of the taxon node wizard is stored neither when creating a new taxon node nor when editing an

existing node.

Associated revisions

Revision e980623e - 01/30/2019 10:09 AM - Katja Luther

ref #8037: handle setting of microreference

Revision ce47eebd - 01/30/2019 01:40 PM - Katja Luther

fix #8037: set microrefence correctly

Revision 44032a96 - 01/31/2019 03:34 PM - Katja Luther

ref #8037: fix not saved microreference

History

#1 - 01/30/2019 02:15 PM - Katja Luther

- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|ce47eebd216370b1afe26fc4793a082454d228e1.

#2 - 01/30/2019 03:08 PM - Patrick Plitzner

- Assignee changed from Katja Luther to Patrick Plitzner

#3 - 01/31/2019 10:01 AM - Andreas Miiller

- Target version changed from Unassigned CDM tickets to Release 5.5

Isn't this fixed already? Patrick, can you do review? Did it exist in 5.4 already?

#4 - 01/31/2019 11:19 AM - Patrick Plitzner

- Status changed from Resolved to Feedback

- Assignee changed from Patrick Plitzner to Katja Luther

This still does not work for me.

And yes, it also does not work in the 5.4 release

#5 - 01/31/2019 04:40 PM - Katja Luther

- Status changed from Feedback to Resolved

- Assignee changed from Katja Luther to Patrick Plitzner

now it is fixed

#6 - 02/01/2019 10:15 AM - Patrick Plitzner
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/taxeditor/revisions/ce47eebd216370b1afe26fc4793a082454d228e1

- Status changed from Resolved to Closed
- Assignee changed from Patrick Plitzner to Katja Luther

- % Done changed from 50 to 100

works fine
